@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

@import url("style.css");

/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
	overflow: hidden;
	width: 990px;
	margin: 0 auto;
}

/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
	float: right;
	/*width: 256px;*/
	width: 250px;
	min-height: 500px;
	margin: 60px 0 40px 0;
}



.tree_gray_green_v {
	width: 250px;
	margin: 30px 0 0 0px;
}
.tree_gray_green_v h3 {
	display:block;
	margin: 0 0 10px 0;
	padding: 0 0 14px 0;
	text-indent: 5px;
	border-bottom:3px double #564A1D;
}
.tree_gray_green_v ul {
	width: 200px;
	margin: 0;
	list-style: none;
	text-align: center;
}
.tree_gray_green_v .mw-nav > li {
	text-indent: 22px;
	line-height: 36px;
	background:url(../../../../../cufiles/images/web/arrow_145.gif) 8px 14px no-repeat;
	border-bottom:1px dotted #666;
}
.tree_gray_green_v .mw-nav li a {
 	color:#333;
 	font-size: 100%;
	border: none;
	background: none;
}
.tree_gray_green_v .mw-nav li:hover > a {
 	color: #FFDB6C;
 	font-weight: bold;
	background: none;
}
/*submenu*/
.tree_gray_green_v .mw-nav > li > ul.arrow-pad {
	margin-top:-3px;
}

.tree_gray_green_v .mw-nav > li > ul.arrow-pad > li {
	min-width: 120px;
	height:30px;
	margin:0;
	padding:0 0 0 10px;
	/*background:url(../../../../../cufiles/images/web/arrow_136.gif) 26px 11px no-repeat;*/
}
.tree_gray_green_v .mw-nav > li > ul.arrow-pad > li > a {
	margin:0;
	padding:0 0 8px 12px;
	line-height:30px;
	font-size:13px;
	text-align: left;
}
/*.tree_gray_green_v li.action a{
	color: #54294D;
}*/
/*hide 3th submenu*/
.tree_gray_green_v .mw-nav > li > ul.arrow-pad > li > ul.arrow-pad {
	display: none;
}



/*-------------------------------------------- 
	content2
---------------------------------------------*/
#content2 {
	float: left;	
	width: 660px;
	min-height: 700px;
	margin: 10px 0 40px 0;
}



#side1 {
	overflow: hidden;
}

.label_menu_title h2{
	position: absolute;
	width: 990px;
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
}

.list_breadcrumb_blue01 {
	position: absolute;
	width: 990px;
	height: 50px;
	margin: 10px 0 0 0;
	color: #999;
}
.list_breadcrumb_blue01 ul {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.list_breadcrumb_blue01 li {
	display: inline-block;
	font-size: 85%;
	/*border:1px solid #0F0; */
}
.list_breadcrumb_blue01 li a {
	color: #999;
}





#side2 {
	min-height: 480px;
	margin: 80px 0 0 0;
	padding: 0;
}

.label_combobox_year{
	display: none;
}

.canvas_post, .canvas_post td {
	color: #888;
	/*border:1px solid #F00;  */
}
.canvas_post table {
	margin: 0;
	padding: 0;
}
.canvas_post .pd_content {
	width: 664px;
}
.canvas_post .col1 {
	width: 50px;
	text-align: center;
}
.canvas_post .col2 {
	width: 50px;
	text-align: center;
}





.datagrid_gray_light {
	width:98%;
	margin: 0;
	color: #333;
	/*border:1px solid #F00;*/
}
.datagrid_gray_light table th{
	padding: 0 10px;
}
.datagrid_gray_light table td{
	padding: 10px;
	line-height: 20px;
}
.datagrid_gray_light table td a{
	color: #333;
}
.datagrid_gray_light table td a:hover{
	/*color: #792875;*/
}



.list_gray_light {
	width: 97%;
	margin: 30px 0 30px 10px;
	font-family: Helvetica, Arial, "Microsoft YaHei", "Microsoft JhengHei", sans-serif;
	/*font-family: Helvetica, Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;*/
}
.list_gray_light ul {
	padding: 0;
	margin: 0;
	/*display: block;*/
}
.list_gray_light li {
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 10px 0;
	list-style:none;
	border-bottom: 1px #EEE solid;
}
.list_gray_light li .post_image {
	overflow: hidden;
	float: left;
	width: 190px;
	height: 190px;
	padding: 0;
	margin: 0 30px 0 0;
	/*border: 1px solid #CCC;*/
}
.list_gray_light li .post_time {
	font-weight: bold;
	font-size: 90%;
	color: #333;
}
.list_gray_light li .post_title {
	padding: 14px 0;
	font-weight: bold;
	/*border:1px solid #F00;*/
	/*line-height: 40px;*/
}
.list_gray_light li .post_info {
	font-size: 90%;
	line-height:20px;
	color: #666;
}


/*pagination*/
.list_gray_light .list_pagination div{
	float: left;
	/*margin: 20px 10px 0 0;*/
}
.list_gray_light .list_pagination .page_left_arrow{
	width: 11px;
	height: 14px;
	margin: 20px 10px 0 0;
	background: url(../../../../../cufiles/images/web/layout/frontpage.jpg) no-repeat;
}
.list_gray_light .list_pagination .page_nums{
	margin: 17px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	color: #acacac;
	cursor: pointer;
}
.list_gray_light .list_pagination .page_num{
	margin: 0 10px 0 0;
	/*border: 1px solid #F90;*/
}
.list_gray_light .list_pagination .page_num:hover{
	color: #005d9c;
}
.list_gray_light .list_pagination .page_num.active{
	color: #005d9c;
}
.list_gray_light .list_pagination .page_right_arrow{
	width: 11px;
	height: 14px;
	margin: 20px 10px 0 0;
	background: url(../../../../../cufiles/images/web/layout/nextpage.jpg) no-repeat;
}
/*.list_gray_light .list_pagination .page_right_arrow:hover{
	background: url(../../../../../cufiles/images/web/layout/nextpage_over.jpg) no-repeat;
}*/








.list_tilelist{
	/*padding: 30px 0 0 0;*/
}
.list_tilelist #holder{
	margin: 40px 0 0 0;
	/*border:1px solid #F00;  */
}
/*.list_tilelist .swSlider{
	margin: 40px 0 0 0;
}*/
.list_tilelist ul li {
	width: 200px;
	height: 280px;
}
/*.list_tilelist .post_image {
	display: table-cell;
	vertical-align: middle;
	position: static;
	border:1px solid #CCC;
}*/
.list_tilelist .post_title {
	font-size:15px;
	font-weight:bolder;
	color:#8E443F;
	padding:5px 0 0 5px;
}
.list_tilelist .post_time {
	font-size:13px;
	font-weight:bolder;
	line-height: 16px;
	color:#000;
	padding:3px 0 0 5px;
}
.list_tilelist .post_content {
	font-size:12px;
	line-height: 15px;
	color:#666;
	padding:0 0 0 5px;
}
.list_tilelist .post_info {
	font-size:12px;
	line-height: 15px;
	color:#666;
	padding:0 0 0 5px;
}
.list_tilelist .portfolio_show_detail{
	max-width: 200px;
	max-height: 200px;
}
.list_tilelist .swControls{
	margin:-930px 0 0 0;
	width: 667px;
	text-align: right;
}



.tabs_lightgray {
	width:727px;
	margin: 20px;
}
/* tab pane styling */
.tabs_lightgray .panes {
	display:block;
	width:705px;
	padding:30px 10px;
	font-size:14px;
	background-color:#DBDBDD;
	border: 1px solid #CCC;
	border-top:0;
}
/* tab pane 的內容 styling */
.tabs_lightgray .panes .content {
	font-size:13px;
	color:#999;
	line-height:20px;
	margin:10px 0;
}



/*-------------------------------------------- 
	footer
---------------------------------------------*/
#footer {
	background: #EFEFEF;
}


